;
; 			脏字、脏词屏蔽设置
;
; 说明：本配置文件内每行首个字符为“;”号，则说明此行为注释，系统不做任何处理
;
; 功能描述：
;     系统将在“聊天发言”时判断用户输入内容中是否包含本文件中所设置的项目
;
; 提示：此项功能建议最多不超过80项
;
; [---以下为脏字、脏词屏蔽列表-------每项有效设置只允许占一行------]
去死
吃屎
妈的
娘的
日你
尻
操你
干死你
王八
傻逼
傻B
贱人
狗娘
婊子
表子
叉你
叉死
插你
插死
干你
干死
日死
鸡巴
睾丸
包皮
龟头
屄
赑
妣
肏
奶子
尻
屌
; [---脏字、脏词屏蔽列表结束---------------------------------------]